#drawTable { clear: both; position: relative; top: 21px; left: 20px; width: 610px; height: 151px; background: url("/images/scores/draw_table_bg.gif") left center no-repeat; }
#drawTableFinal { clear: both; position: relative; top: 21px; left: 20px; width: 610px; height: 78px; background: url("/images/scores/draw_table_final_bg.gif") left top no-repeat; }
#back { position: absolute; top: 63px; left: 0px; background: url("/images/scores/draws_prev_arrow.gif") no-repeat 0 0; }
#drawTableFinal #back { top: 26px; }
#match1 { position: absolute; top: 3px; left: 40px; width: 316px; }
#match1 .team1 { position: absolute; left: 0px; top: 2px; width: 100%; height: 28px; }
#match1 .team2 { position: absolute; left: 0px; top: 41px; width: 100%; height: 28px; }
#match1 .status { position: absolute; left: 0px; top: 27px; width: 218px; text-align: center; font-weight: bold; }
#match1 .statslink { position: absolute; right: 0px; top: 27px; width: 98px; height: 14px; text-align: center; font-style: italic; }
#match1 .name { float: left; width: 218px; line-height: 28px; }
#match1 .set { float: left; width: 19px; line-height: 28px; text-align: center; }
#winner1 { position: absolute; top: 47px; left: 391px; }
#match2 { position: absolute; top: 75px; left: 40px; width: 316px; }
#match2 .team1 { position: absolute; left: 0px; top: 2px; width: 100%; height: 28px; }
#match2 .team2 { position: absolute; left: 0px; top: 41px; width: 100%; height: 28px; }
#match2 .status { position: absolute; left: 0px; top: 27px; width: 218px; text-align: center; font-weight: bold; }
#match2 .statslink { position: absolute; right: 0px; top: 27px; width: 98px; height: 14px; text-align: center; font-style: italic; }
#match2 .name { float: left; width: 218px; line-height: 28px; }
#match2 .set { float: left; width: 19px; line-height: 28px; text-align: center; }
#winner2 { position: absolute; top: 85px; left: 391px; }
#drawTable .stats { font-size: 0.9em; color: #052A48; line-height: 11px; }
#drawTable .stats a { text-decoration: none; }
#next { position: absolute; top: 63px; right: 0px; background: url("/images/scores/draws_next_arrow.gif") no-repeat 0 0; }
#matchf { position: absolute; top: 1px; left: 40px; width: 316px; }
#matchf .team1 { position: absolute; left: 0px; top: 2px; width: 100%; height: 28px; }
#matchf .team2 { position: absolute; left: 0px; top: 41px; width: 100%; height: 28px; }
#matchf .status { position: absolute; left: 0px; top: 29px; width: 218px; text-align: center; font-weight: bold; }
#matchf .statslink { position: absolute; right: 0px; top: 29px; width: 98px; height: 14px; text-align: center; font-style: italic; }
#matchf .name { float: left; width: 218px; line-height: 28px; }
#matchf .set { float: left; width: 19px; line-height: 28px; text-align: center; }
#winnerf { position: absolute; top: 30px; left: 391px; }
.drawNavBkg { width: 640px; min-height: 147px; border: 1px; border-style: solid; border-color: #A3C2A3; }
